/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/

*{
	margin: 0;
	/*margin is used to create space between elements*/

	padding: 0;
	/*padding is used to when creating space between element's border 
	and its content*/

	box-sizing: border-box;
	/*includes the padding and border properties of an element to the 
	total height and width in its computation*/
}

nav {
	padding: .8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}

/*Multiple Selector  (,) - allows us to use multiple  selector for 
one css rule set*/
nav .nav, nav .nav-logo{
	margin: .5rem;
	display: inline;
	/*display:  inline - changes block element to inline element*/
}
	

ul {
	list-style-type: none;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
}

/*pre-footer*/

footer{
	padding: .7rem;
}

footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	min-height: 100px;
	width: 20%;
	margin-left: .5rem;
	margin-right: .5rem;
	color: white;
}

#pre-footer #follow{
	padding-top: 3.5rem;
}

#pre-footer{
	background-color: #002540;
	padding-top: 2rem;
	padding-bottom: 1rem;

}

#pre-footer h3, #pre-footer p{
	margin: .2rem;
}

